
#include <oslib/oslib.h>


PSP_MODULE_INFO("Devslib Sample", 0, 1, 1);
PSP_MAIN_THREAD_ATTR(THREAD_ATTR_USER | THREAD_ATTR_VFPU);




int main(int argc, char* argv[])
{


	//Initialisation
	oslInit(0);							//la lib
	oslInitGfx(OSL_PF_8888, 1);			//Gfx
	oslInitAudio();						//Sound



	while (!osl_quit)
	{
		oslStartDrawing();

		oslSetTextColor(RGBA(255,255,255,255));
		oslSetBkColor(RGBA(0,0,0,255));
		oslPrintf_xy(10, 10, "Exemple de texte");

		oslSynchronization();

	}

	oslEndGfx();
	oslQuit();
	return 0;
}



